{{ $data := index .Site.Data .Site.Language.Lang }}

<!-- =============================
      Start Header
    =============================== -->
<section class="miniheader" id="headerblog">
 <!-- <div class="logo">
    <img class="img-fluid" src="{{ .Site.Params.logo_light | relURL }}" alt="{{ .Site.Title }}">
  </div> -->
  <!-- <div class="slider-prev-button slider-button">
    <i class="fa fa-angle-left"></i>
  </div>
  <div class="slider-next-button slider-button">
    <i class="fa fa-angle-right"></i>
  </div> -->
</section>

<!-- =============================
      Start Menu
    =============================== -->
    <section class="menu" id="menu">

        <nav>
          <!-- desktop-menu -->
          <div class="menu-container">
            <ul class="desktop-menu list-inline mb-0" id="desktop-menu">
              {{ range .Site.Menus.main }}
              <li class="menu-item hvr-underline-from-left 1"><a href="{{ .Site }}">{{ .Name }}</a></li>
              {{ end }}
            </ul>
            <!-- Language List -->
            {{- if .Site.IsMultiLingual }}
            <select id="select-language" onchange="location = this.value;">
              {{ $siteLanguages := .Site.Languages}}
              {{ $pageLang := .Page.Lang}}
              {{ range .Page.AllTranslations }}
              {{ $translation := .}}
              {{ range $siteLanguages }}
              {{ if eq $translation.Lang .Lang }}
              {{ $selected := false }}
              {{ if eq $pageLang .Lang}}
              <option id="{{ $translation.Language }}" value="{{ $translation.Permalink }}" selected>{{ .LanguageName }}
              </option>
              {{ else }}
              <option id="{{ $translation.Language }}" value="{{ $translation.Permalink }}">{{ .LanguageName }}</option>
              {{ end }}
              {{ end }}
              {{ end }}
              {{ end }}
            </select>
            {{ end }}
            <!-- /desktop-menu -->
      
            <!-- mobile-menu -->
            <div class="mobile-menu">
              <a class="menu-link">
                <div class="mobile-menu-nav">
                  <span></span>
                  <span></span>
                  <span></span>
                </div>
              </a>
              <div class="mobile-menu-logo"><a href="{{.Site.BaseURL | relLangURL }}"><img class="img-fluid"
                    src="{{ .Site.Params.logo_dark | absURL }}" alt="{{ .Site.Title }}"></a>
              </div>
              <div class="menu-slider">
                <nav>
                  <ul class="mobile-menu-list">
                    {{ range .Site.Menus.main }}
                    <li class="hvr-shutter-out-vertical mobile-menu-item 1"><a href="{{ .URL }}">{{ .Name }}</a></li>
                    {{ end }}
                  </ul>
                  <!-- Language List -->
                  {{- if .Site.IsMultiLingual }}
                  <select class="ml-4" id="select-language" onchange="location = this.value;">
                    {{ $siteLanguages := .Site.Languages}}
                    {{ $pageLang := .Page.Lang}}
                    {{ range .Page.AllTranslations }}
                    {{ $translation := .}}
                    {{ range $siteLanguages }}
                    {{ if eq $translation.Lang .Lang }}
                    {{ $selected := false }}
                    {{ if eq $pageLang .Lang}}
                    <option id="{{ $translation.Language }}" value="{{ $translation.Permalink }}" selected>{{ .LanguageName }}
                    </option>
                    {{ else }}
                    <option id="{{ $translation.Language }}" value="{{ $translation.Permalink }}">{{ .LanguageName }}</option>
                    {{ end }}
                    {{ end }}
                    {{ end }}
                    {{ end }}
                  </select>
                  {{ end }}
                  <ul class="mobile-menu-icons list-inline">
                    {{ range .Site.Params.social }}
                    <li><a href="{{ .link | safeURL }}"><i class="fa {{ .icon }}"></i></a></li>
                    {{ end }}
                  </ul>
                </nav>
              </div>
            </div>
          </div>
        </nav>
      </section>
<!-- =============================
    End Menu
    =============================== -->